/* @group General Styles */
body, p, span, h1, h2, h3, h4, h5, h6, blockquote, a, em, font, strong, var,
b, u, i, center, ol, ul, li, form, tr, th, td {
  	background-color: #ffffff;
  	font: 14px "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/* @group Container */
.sitecontainer {
  	margin-left: auto;
  	margin-right: auto;
  	width: 800px;
}/* @end Container */

/* @group Fonts */
@font-face {
  	font-family:CoffeeService;
  	src:url('http://clubofone.com/files/CoffeeService.otf');
}

@font-face {
  	font-family:FranchiseBold;
  	src:url('http://clubofone.com/files/expressway.ttf');
}/* @end Fonts */ 

/* @group Highlight Color */
::selection { 
	color: #777777;  
	background: #cdcdcd; 
}/* @end Highlight Color */

/* @end General Styles */

/* @group Header */
.header {
}

/* @group Logo */
#logo a {
  	width: auto;
 	float: left;
 	font: 80px CoffeeService, georgia, serif;
 	letter-spacing:1px;
 	text-decoration: none;
 	color: #666666;
 	line-height: 100px;
 	margin-top: 50px;
 	margin-bottom: 50px;
}

#logo a:hover {
  	color:#333333;
}/* @end Logo */

/* @group Navigation */
#nav {
  	float: right;
  	margin-top: 115px;
}

#nav a {
  	display: inline-block;
  	color: #a0a0a0;
  	text-decoration: none;
  	float: left;
  	text-transform: uppercase;
  	font-size: 13px;
  	font-weight: 700;
  	margin: 0 2px 0 2px;
  	padding: 0 5px 0 5px;
}

#nav a:hover {
  	color: #333333;
}/* @end Navigation */
/* @end Header*/

/* @group Comment */
.comment {
	display: inline;
	float: left;
	position: relative;
	margin: 0px 0px 90px 0px;
	font-size: 24px;
	color: #c3c3c3;
	text-align: justify;
	font: 24px "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.comment a {
	font-size: 26px;
	text-decoration: none;
	color: #909090;
}

.comment a:hover {
	font-size: 26px;
	text-decoration: none;
	color:#333333;
}
/* @end */

/* @group Blog */

.blogentry {
	display: inline;
	position: relative;
	float: left;
	margin-top: 0px;
	
}

.blogtitle {
	margin-top: 0px;
	margin-bottom: 15px;
	padding-bottom: 5px;
	border-bottom-style: solid;
	border-bottom: 1px solid #e1e1e1;
	width: 100%;
	color: #666666;
	text-decoration: none;
	float: right;
	font: 36px FranchiseBold, Helvetica Neue, Helvetica;}
	
.blogtitle a{
	color: #808080;
	text-decoration: none;
	font: 36px FranchiseBold, Helvetica Neue, Helvetica;}
	
.blogtitle a:hover {
	color: #333333;
	text-decoration: none;
	font: 36px FranchiseBold, Helvetica Neue, Helvetica;}	

.blogpreview {
	font: 16px Helvetica Neue, Helvetica, Georgia;
	float: left;
	font-size: 16px;
	color: #808080;
	clear: both;
	line-height: 24px;
	text-align: justify;
	column-count: 2; 
	column-gap: 30px; 
	margin-top: 30px; 
	-moz-column-count: 2; 
	-moz-column-gap: 30px; 
	-webkit-column-count: 2; 
	-webkit-column-gap: 30px;
	margin-bottom: 70px;
	width: 800px;	
}

.blogpreview a {	
	line-height: 24px;
	font-size: 16px;
	text-decoration: none;
	color: #444444;	
}

.blogpreview a:hover {
	line-height: 24px;
	font-size: 16px;
	text-decoration: none;
	color: #808080;	
}

.blogpreview:first-letter {
 	float: left;
 	font-family: Georgia,serif;
 	font-size: 500%;
 	line-height: 0.85em;
 	margin-right: 0.1em;
 	color: #808080;
}

/* @group Quotes */
q {color: #c3c3c3; font: 24px "Helvetica Neue", Helvetica, Arial, sans-serif;}
q { quotes: "\201C" "\201D" "\2018" "\2019"; }
q:lang(sv) { quotes: '\201D' '\201D' '\2019' '\2019'; }
q:lang(da) { quotes: '\00BB' '\00AB' '\203A' '\2039'; }

q:before { content: open-quote;}
q:after  { content: close-quote;}

/* SAFARI SUPPORT */

q:before   { content: '\201C';}
q:after    { content: '\201D'; }
q q:before { content: '\2018'; }
q q:after  { content: '\2019'; }
/* @end Quotes */



/* @end Blog */


/* @group Speed Test */
#test {
	float: left;
	margin-top: 10px;
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dashed #c3c3c3;
	border-top: 1px dashed #c3c3c3;
}
	
#test2 {
	float: left;
	margin-top: 10px;
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dashed #c3c3c3;
}
	
#test3 {
	float: left;
	margin-top: 10px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.testdisc {
	float: right;
	font-size: 16px;
	color: #c1c1c1;
	width: 68%;
	padding-top: 5px;
	text-align: justify;
}

.testdisc2 {
	float: right;
	font-size: 16px;
	color: #c1c1c1;
	width: 68%;
	padding-top: 2px;
	text-align: justify;
}

.testdisc3 {
	float: right;
	font-size: 16px;
	color: #c1c1c1;
	width: 68%;
	padding-top: 2px;
	text-align: justify;	
	margin-bottom: 100px;
}

.testdisc a{
	font-size: 16px;
	color: #a1a1a1;
	width: 68%;
	text-align: justify;
	text-decoration: none;
}

.testdisc3 a{
	font-size: 16px;
	color: #a1a1a1;
	width: 68%;
	text-align: justify;}
	
img {
	float: left;
	border:0
}

a img {
	border:0
}
/* @end Speed Test */

